The Placer P (Precision) combines a placement head and a 3D camera head. The combination of the placement function and the 3D object recognition enables a very precise alignment of components. The Placer has a force sensor and integrated vacuum generation. During the placing process, loading forces can act up to 100 N. These forces occur with an accurate force resolution of 0.1 N.

The mini camera oriented towards the placement tool enables a constant observation of the process.